org.jetlang.remote.acceptor

## Interface NewSessionHandler

All Known Implementing Classes:
  FiberForAllSessions, FiberPerSession

    public interface NewSessionHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onNewSession(ClientPublisher globalPublisher, JetlangSession session)`

### Method Detail

#### onNewSession

    void onNewSession(ClientPublisher globalPublisher,
                      JetlangSession session)